/*--------------------------------------------------------------
  Tweaks to make the beta message fixed position
-------------------------------------------------------------- */
p.betamessage {
  max-height: 40px;
  padding: 10px 0;
  position: fixed;
  top: 0;
  width: 100%;
}
body.is-beta-shown {
  margin-top: 40px;
}
body.is-beta-shown .heropic {
  padding-top: 40px;
}
@media screen and (max-width: 1270px) {
  body.is-beta-shown {
    margin: 0;
  }
  body.is-beta-shown .heropic {
    padding-top: 0;
  }
  p.betamessage {
    max-height: none;
    position: static;
  }
}
/*--------------------------------------------------------------
  Clickable svg image map of Australia
-------------------------------------------------------------- */
#aus-map {
  width: 100%;
}
@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {
   /* IE10+ */
   #aus-map {
     height: 580px;
   }
}
#aus-map path {
  fill: transparent;
  stroke: #fff;
  transition: all .5s;
}
#aus-map a {
  cursor: pointer;
}
#aus-map a:focus path,
#aus-map a:hover path {
  fill: #313131;
  transition: all .6s;
}
#aus-map a text {
  font-size: 1.1em;
  font-weight: 500;
  fill: #313131;
}
#aus-map a:focus text,
#aus-map a:hover text {
  fill: #fff;
  transition: all .4s;
}
#aus-map a text#act-text,
#aus-map a text#tas-text {
  fill: #313131;
}
#aus-map a:hover text#act-text,
#aus-map a:focus text#act-text,
#aus-map a:hover text#tas-text,
#aus-map a:focus text#tas-text {
  fill: #111;
}
